{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "295e13317aa4b8e7e1d2",
  "position": {
    "x": 1384.8883283123121,
    "y": 9.164639508966502,
    "z": 4000,
    "height": 41,
    "width": 182.55892137253576,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 19",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "13986f50da1e15868dd7"
}